sisu-markup-samples (7.1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild

 -- root <root@loongson-pc>  Fri, 01 Apr 2022 20:03:51 +0800

sisu-markup-samples (7.1.3-1) unstable; urgency=medium

  [Ralph Amissah]
  * [b308b8a] changelog, open version
  * [1700395] data directory, housekeeping, small corrections
  * [66619a5] debian/watch get latest version from sisudoc.org
  * [d8ba4fc] debian/rules debian/compat update
  * [beba6fe] debian/control update
    - Priority optional (from extra, depreciated)
    - Standards-Version updated 4.1.3

 -- Ralph Amissah <ralph.amissah@gmail.com>  Wed, 14 Feb 2018 12:54:46 -0500

sisu-markup-samples (7.1.2-1) unstable; urgency=medium

  [Ralph Amissah]
  * [8fddf74] changelog, open version, minor fixes
  * [ca0592e] book index markup related touches
  * [1abfbba] bibliography related, minor
  * [9311515] update a few urls
  * [c53c73b] make a blurb non-substantive, no ocn
  * [9dad7ad] typo...
  * [bd3ebba] minimal markup samples, header, identify structure (heading match
      regex)
  * [2efb9ab] header cleaning
  * [ac75653] changelog version (back to) 7.1.2 for packaging (sisu version at
      7.1.5)
  * [45c0f4c] debian/ control standards version 3.9.6
  * [da36d04] debian/copyright minor touches, non-substantive

 -- Ralph Amissah <ralph@amissah.com>  Wed, 30 Sep 2015 10:38:52 -0400

sisu-markup-samples (7.1.1-1) unstable; urgency=medium

  [Ralph Amissah]
  * [448dd0c] changelog, open release
  * [7892e0f] markup: bibliography, Two Bits, segment name missing exclamation
    * exclamation mark required for processing of bibliography tags
      1~!bibliography or 1~!biblio
  * [785b98e] .gitignore added

 -- Ralph Amissah <ralph@amissah.com>  Thu, 21 May 2015 21:11:20 -0400

sisu-markup-samples (7.1.0-1) unstable; urgency=medium

  [Ralph Amissah]
  * [f9df5c7] changelog, open release [version follows sisu], clean up old cruft
  * [9197e00] setup.rb s/Config/RbConfig/
  * [d0a58d9] config: remove redundant sisurc files
  * [f2b72d0] config: update sisurc files
  * [32e5a83] config: update sisu_document_make files
  * [2618425] markup: Democratizing Innovation, von Hippel, minor fixes
  * [bc50072] markup: Public Domain, Boyle, name non chapter sections/headings
  * [0df9dbe] markup: manually marked up bibliography, no ocn & no bold authors
    * (removals: object numbering & bold authors)
    * (Democratizing Innovation, von Hippel; Two Bits, Kelty)
  * [508bd2f] markup: provide bibliography & glossary examples (for sisu-7.1.0)
    * Bibliography: Democratizing Innovation, von Hippel;
      Two Bits, Kelty; Free For All, Wanyer
    * Glossary: Free For All, Wayner
  * [62df2c9] debian/copyright, reduce repetition
    * restrict files to short license name identifier, with single
      long description of the various licenses used

 -- Ralph Amissah <ralph@amissah.com>  Fri, 15 May 2015 13:19:26 -0400

sisu-markup-samples (5.0.2-1) unstable; urgency=medium

  [Ralph Amissah]
  * [c977c6a] adjustments to markup in data/samples/current
  * [07bdba4] sisurc_SAMPLE.yml changes for sisu-5.6.0 sample configuration of
      --act[0-9]

 -- Ralph Amissah <ralph@amissah.com>  Thu, 07 Aug 2014 18:45:12 -0400

sisu-markup-samples (5.0.1-1) unstable; urgency=medium

  [Ralph Amissah]
  * [0b913b2] Free Culture, current markup, use quote block markers
      (sisu >= 5.4.3)
    * data/samples/current/en/free_culture.lawrence_lessig.sst

 -- Ralph Amissah <ralph@amissah.com>  Tue, 01 Jul 2014 22:26:38 -0400

sisu-markup-samples (5.0.0-1) unstable; urgency=medium

  [Ralph Amissah]
  * [4e60be1] markup document structure updates, errors detected by sisu 5.3.5
  * [2c8a53e] markup document structure updates, part of former already shared
      commit
  * [45524b5] CHANGELOG, sisu-markup-samples 5.0.0
  * [c173918] debian/ control standards version 3.9.5; rules no compress;
      watchfile

 -- Ralph Amissah <ralph@amissah.com>  Wed, 21 May 2014 17:21:07 -0400

sisu-markup-samples (4.2.0-1) unstable; urgency=low

  [Ralph Amissah]
  * [3afdc75] changelog, open release
  * [f7fdb5b] data/samples, start creating sub-directories for alternative
      markup samples
  * [6181327] data/samples/generic, minor typo fixes
  * [c7aa496] data, start rearranging directory content to reduce repetition
  * [b4855d8] data/samples/, provide alternative sisu markup style directories
      (and content)
    * in addition to data/samples/generic/
      * data/samples/current/
      * data/samples/minimal/
      * data/samples/wrapped/
  * [9c986a0] data/samples/by/ directory, alternative output directory
      structures (softlinks)
    * softlinks to data/samples/current
    * data/samples/by/samples_by_filename
    * data/samples/by/samples_by_filetype
    * data/samples/by/samples_by_language
  * [c9e8b23] debian/copyright, update
    * account for multiple instance of same content (with different markup)
    * alphabetize by document title
    * add single instances of War and Peace & Don Quixote, both public domain
  * [24e1c37] debian/control homepage
  * [eca318f] debian/sisu-markup-samples.install, data/*
      usr/share/doc/sisu-markup-samples
  * [80b393d] debian/sisu-markup-samples.lintian-overrides, GPL text as markup
      samples

 -- Ralph Amissah <ralph@amissah.com>  Mon, 14 Oct 2013 16:05:17 -0400

sisu-markup-samples (4.1.1-1) unstable; urgency=medium

  [Ralph Amissah]
  * [94d8fc7] removed first edition of Free as in Freedom
    * the 2nd edition is available, and
    * to be rid of concerns over its use of license GFDL-NIV-1.1
  * [0cb21c0] debian/copyright removed first edition of Free as in Freedom

 -- Ralph Amissah <ralph@amissah.com>  Sun, 19 May 2013 20:59:12 -0400

sisu-markup-samples (4.1.0-1) unstable; urgency=low

  [Ralph Amissah]
  * [92384be] data/samples shared by sisu v4 & v5, v3 document markup branch
      closed
  * [2845594] data/samples, small fixes in text
  * [eddb4dc] COPYRIGHT, update location of files
  * [4dd4dd6] debian/copyright, update location of files
  * [8c6190c] debian/sisu-markup-samples.install, update install path, changed
      file locations
  * [9cd7dcd] debian/control, standards version update 3.9.4; dm-upload-allowed
      removed
  * [55b53be] debian/watch, fix, update

 -- Ralph Amissah <ralph@amissah.com>  Thu, 16 May 2013 22:43:10 -0400

sisu-markup-samples (4.0.0-1) unstable; urgency=low

  [Ralph Amissah]
  * [9e3d2a2] v3: markup samples, introduce branch to retain and allow for v4
      samples
  * [1b5bf4d] v3: re-arranging, update, fixes
    * re-arranging: mostly headers
    * update: mostly line breaks \\ instead of <br>
    * fixes: book index related; typos; add a couple of missing images, etc.
  * [f762894] v3: added samples, updated manpage, COPYRIGHT & README
    * Alice's Adventures in Wonderland, Lewis Carroll (1865)
    * Through The Looking Glass, Lewis Carroll (1871)
    * Gulliver's Travels, Jonathan Swift (1776)
  * [c944185] v4: open branch
  * [fd0d8b8] v4: update markup samples & directory configuration
    * remove _sisu/skin/
    * add _sisu/sisu_document_make (directory default make header)
    * update headers, including:
      * @make: (some moved to sisu_document_make)
      * @classify: :topic_register:
    * add cover image sample for little brother
  * [91d3cdc] debian/copyright update to include new directories & sample texts
  * [d02c582] debian/sisu-markup-samples.install update install location

 -- Ralph Amissah <ralph@amissah.com>  Wed, 12 Dec 2012 17:21:19 -0500

sisu-markup-samples (3.0.1-1) unstable; urgency=low

  [Ralph Amissah]
  * [bb036e9] sha256 (3.0.0)
  * [b457e77] CHANGELOG open 3.0.1
  * [887412a] The Public Domain, James Boyle
    * added without book index or font attributes (bold, italics ...)
    * affected information files updated
  * [9f3e5eb] REAME minor update
  * [76319ac] CHANGELOG, file compression format, .xz
      sisu-markup-samples_3.0.1.orig.tar.xz
  * [539c52f] The Public Domain, document header
  * [1441f97] Free as in Freedom (2.0)
  * [99f0725] READMEs updates
  * [dbe10bc] manpage, update content list & minor edits
  * [098e8b2] COPYRIGHT, format changed, influenced by Machine-readable
      debian/copyright
    * <http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/>
  * [afc8fec] debian/copyright format changed
    * content format influenced by Machine-readable debian/copyright file
      <http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/>
  * [29519db] debian/control, debhelper Standards Version: 3.9.3; Description
  * [40867e0] debian/watch file
  * [e6d95e6] debian/sisu-markup-samples.install adjustment

 -- Ralph Amissah <ralph@amissah.com>  Mon, 23 Apr 2012 20:57:51 -0400

sisu-markup-samples (3.0.0-1) unstable; urgency=low

  [Ralph Amissah]
  * debian/{compat,control} update debhelper to version 8
  * debian/control Depends: sisu (>= 3.0.1) ;and in description a spelling
    correction)
  * debian/sisu-markup-samples.install v2 & v3 markup samples now in common
    directory and placed in usr/share/doc/sisu/markup-samples-non-free likewise
    README
  * use debian source format 3.0, debian/source/format 3.0 (quilt)

 -- Ralph Amissah <ralph@amissah.com>  Wed, 16 Feb 2011 21:37:16 -0500

sisu-markup-samples (2.0.7-1) unstable; urgency=medium

  [Ralph Amissah]
  * For the Win, headings for scenes: numbering after name & without ocn
  * Other related updates to inclusion of two new markup samples
  * manpage updated
  * yml list and promo updated
  * COPYRIGHT and data/README updated
  * markup samples, adds text "For the Win" Cory Doctorow
  * markup samples, adds text "Down and Out in the Magic Kingdom" Cory Doctorow
  * the wealth of networks, yochai benkler, add/include missing image!, fix
  * promo.yml, subtitle for viral spiral included
  * debian/sisu-markup-samples.lintian-overrides manpage filename/url too long

 -- Ralph Amissah <ralph@amissah.com>  Tue, 12 Oct 2010 09:06:46 -0400

sisu-markup-samples (2.0.6-1) unstable; urgency=medium

  [Ralph Amissah]
  * Viral Spiral, David Bollier markup sample added
  * Book index fixes to existing markup samples
  * Minor adjustments to markup sample headers where appropriate
  * miscellaneous fixes,
    * add missing skin for v1 markup of "CONTENT", Cory Doctorow
    * "CONTENT", use preferred curly braces with emphasized text (v1 & v2)
    * "Free Culture", document structure
    * add v1 markup for "Democratizing Innovation", Eric von Hippel
    * (headers & yaml), links added/updated
  * COPYRIGHT and README update on contents
  * Manpage update
  * debian markup-samples headers tended to
  * debian/control
    * update contents
    * make description match sisu
    * update Standards-Version 3.9.1
    * update Maintainers
    * add Uploaders field

 -- Ralph Amissah <ralph@amissah.com>  Tue, 24 Aug 2010 12:03:07 -0400

sisu-markup-samples (2.0.5-1) unstable; urgency=medium

  [Ralph Amissah]
  * Little Brother replace image used with one by Richard Wilkinson
  * CONTENT remove book image, use text

 -- Ralph Amissah <ralph@amissah.com>  Thu, 15 Jul 2010 12:12:41 -0400

sisu-markup-samples (2.0.4-1) unstable; urgency=low

  [Ralph Amissah]
  * adds text: Democratizing Innovation, Eric von Hippel
  * places marku-samples-non-free in /usr/share/doc/sisu/v2 (& v1)
  * manpage lists documents provided as markup samples

  [Daniel Baumann]
  * use Debhelper 7
  * use standards version to 3.9.0
  * manpage update

 -- Ralph Amissah <ralph@amissah.com>  Thu, 08 Jul 2010 19:11:31 -0400

sisu-markup-samples (2.0.3-1) unstable; urgency=low

  * new upstream, minor modifications

 -- Ralph Amissah <ralph@amissah.com>  Thu, 06 May 2010 18:20:02 -0400

sisu-markup-samples (2.0.2-1) unstable; urgency=low

  * a few documents get online computer library center numbers (used if present
    by sisu-2.3.0 and above) and tweaks to topic_register

 -- Ralph Amissah <ralph@amissah.com>  Tue, 27 Apr 2010 19:28:54 -0400

sisu-markup-samples (2.0.1-1) unstable; urgency=low

  * adds text: CONTENT - Selected Essays on Technology, Creativity, Copyright
    and the Future of the Future, Cory Doctorow, plus other minor touches

 -- Ralph Amissah <ralph@amissah.com>  Tue, 23 Mar 2010 20:02:53 -0400

sisu-markup-samples (2.0.0-1) unstable; urgency=low

  * introduce version 2, installs markup samples for both sisu version 1 and 2,
    both sets of libraries being available in sisu v2

  * debian policy Standards-Version 3.8.4

 -- Ralph Amissah <ralph@amissah.com>  Sat, 06 Mar 2010 08:37:43 -0500

sisu-markup-samples (1.1.2-1) unstable; urgency=medium

  * upstream, document sample skins specify utf-8 (in some cases required by
    ruby 1.9.1)

  * debian/control update standards version to 3.8.4 (from 3.8.3)

  * medium urgency to match sister package status (sisu v1.0.3) uploaded at
    same time

 -- Ralph Amissah <ralph@amissah.com>  Wed, 17 Feb 2010 12:00:14 -0500

sisu-markup-samples (1.1.1-1) unstable; urgency=medium

  * upstream, sample markup document, markup modified, affects document
    numbering

  * debian/control build-depends requires debhelper, include ${misc:Depends},
    fix lintian warning

  * medium urgency retained, as impedes progress of previous upload,
    (modification needed for future consistency) (urgency medium to follow
    sister package sisu v1.0.2 uploaded at same time)

 -- Ralph Amissah <ralph@amissah.com>  Wed, 10 Feb 2010 17:04:40 -0500

sisu-markup-samples (1.1.0-1) unstable; urgency=medium

  * separate install location of additional samples from sisu main package,
    place content in /usr/docs/sisu-markup-samples instead of /usr/docs/sisu
    (version bump)

  * directory structure change for sisu 1.0.0, introduction of v1 dir to permit
    parallel maintenance of v2, see sisu upstream changelog

  * additional material, see upstream changelog

  * update copyright file with more detailed license information for individual
    documents

  * removed frozen 'lenny' markup versions of documents, and examples of old
    markup style

  * urgency medium to follow sister package sisu v1.0.1 uploaded at same time

  * debian policy Standards-Version 3.8.3

 -- Ralph Amissah <ralph@amissah.com>  Mon, 08 Feb 2010 15:24:26 -0500

sisu-markup-samples (1.0.11-1) unstable; urgency=low

  * new upstream, see upstream changelog [new per document topic register, and
    metadata name format: surname, other names]

  * debian policy Standards-Version 3.8.2

 -- Ralph Amissah <ralph@amissah.com>  Thu, 16 Jul 2009 09:10:25 -0400

sisu-markup-samples (1.0.10-1) unstable; urgency=low

  * new upstream, see upstream changelog [new book index sample markup for
    sisu-0.69 series for books "Free Culture" and "The Wealth of Networks"] old
    markup samples also retained for debian as earlier version of sisu is found
    in Lenny, (this accounts for size of diff)

  * debian policy Standards-Version 3.8.0

 -- Ralph Amissah <ralph@amissah.com>  Thu, 09 Oct 2007 19:09:28 -0400

sisu-markup-samples (1.0.9-1) unstable; urgency=low

  * debian build version updated

  * debian maintainer upload permissions

  * debian control homepage tag

 -- Ralph Amissah <ralph@amissah.com>  Sun, 09 Dec 2007 15:39:26 +0000

sisu-markup-samples (1.0.8-1) unstable; urgency=low

  * minor adjustment of rights headers (C) introduced (used by sisu-0.56.3)

 -- Ralph Amissah <ralph@amissah.com>  Sun, 19 Aug 2007 03:45:30 +0100

sisu-markup-samples (1.0.7-1) unstable; urgency=low

  * fixes to skins post sisu-0.55.0 and gpl3

 -- Ralph Amissah <ralph@amissah.com>  Mon, 02 Jul 2007 18:29:20 +0100

sisu-markup-samples (1.0.6-1) unstable; urgency=low

  * added document type identifier declarations with markup version for sisu
    0.52

 -- Ralph Amissah <ralph@amissah.com>  Sat, 07 Apr 2007 05:57:14 +0100

sisu-markup-samples (1.0.5-1) unstable; urgency=low

  * new version of sisu requires modifications to skins,
    skins updated accordingly and dependency on version declared

  * added "The Cathedral and the Bazaar" by Eric S. Raymond (and the book index
    for "The Wealth of Networks" by Yochai Benkler)

  * adjustment to existing text "The Wealth of Networks" correction of
    character representation

 -- Ralph Amissah <ralph@amissah.com>  Sat, 31 Mar 2007 12:37:38 +0100

sisu-markup-samples (1.0.4-1) unstable; urgency=medium

  * "The Wealth of Networks" by Yochai Benkler added as markup sample
    ("visual markup" representation used for table 3.1 requires > sisu-0.48.8)
    [well, if there was a book about the Net and society I would wish for you
    to read this Christmas, this would be it]

 -- Ralph Amissah <ralph@amissah.com>  Mon, 27 Nov 2006 16:32:34 +0000

sisu-markup-samples (1.0.3-1) unstable; urgency=high

  * debian ruby build ruby-1.8.5-3 (uploaded yesterday) detects and breaks on
    cyclic include errors which were found at a basic level of operation,
    rendering program effectively broken. New ruby build affects all previous
    versions of sisu. (affects provided 'skin' samples, upload required to
    match current version of sisu 0.48.2 and to work with ruby-1.8.5-3)

  * debian/control references to vim-sisu removed

  * upstream housekeeping

  * Debian release snapshot, uploaded by Daniel Baumann

 -- Ralph Amissah <ralph@amissah.com>  Tue, 31 Oct 2006 14:33:53 +0000

sisu-markup-samples (1.0.2-2) unstable; urgency=low

  * debian/control added "Conflicts: sisu-examples" to existing
    "Replaces:" same

  * Debian release snapshot, uploaded by Wookey

 -- Ralph Amissah <ralph@amissah.com>  Mon, 17 Jul 2006 02:08:01 +0100

sisu-markup-samples (1.0.1-1) unstable; urgency=low

  * minor markup fix

  * Debian release snapshot, uploaded by Wookey


 -- Ralph Amissah <ralph@amissah.com>  Sun, 28 May 2006 17:40:53 +0100

sisu-markup-samples (1.0.0) unstable; urgency=low

  * Initial Release.

 -- Ralph Amissah <ralph@amissah.com>  Mon, 21 Feb 2006 22:53:49 +0000
